html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:inherit;font-style:inherit;font-family:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}*{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}a{text-decoration:none}body{line-height:1}ol,ul{list-style-type:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}button,input[type="button"]{background:0}/*:required{-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;box-shadow:none}*/em,i{font-style:italic}strong,b{font-weight:bold}u{text-decoration:underline}pre,code{font-family:Monaco,Courier,monospace}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}blockquote,q{quotes:"" ""}blockquote:before,blockquote:after,q:before,q:after{content:""}a,input[type="submit"],input[type="button"],button,label[for]{cursor:pointer}img{-ms-interpolation-mode:bicubic}img{box-sizing:border-box; max-width:100%; height:auto}a,a:focus,a:active { outline: 0 none; }

.space-a { padding: 2.5px 0; }.space-b { padding: 5px 0; }.space-c { padding: 7.5px 0; }.space-d { padding: 10px 0; }.space-e { padding: 15px 0; }.para-a p+p { padding-top: 25px; }

.con-a {
	padding: 50px 0;
}

.con-b {
	padding: 20px 0;
}

.row-xt {
	padding: 50px 0;
	background-color: #efeff0;
}

.pre-flex {
	display: -webkit-box; 
	display: -moz-box;    
	display: -ms-flexbox;  
	display: -webkit-flex; 
	display: flex;
}
.pre-flex-center {
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.pre-flex-0 {
	-webkit-flex: 0 0 auto;
	-moz-flex: 0 0 auto;
	flex: 0 0 auto;
}
.pre-flex-1 {
	-webkit-flex: 1;
	-moz-flex: 1;
	flex: 1;
}

.full-shad {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.hr-a {
    background-color: #f26100;
    height: 3px;
    border: none;
    margin: 15px auto;
    max-width: 107px;
    border-radius: 5px;
}
.hr-a-footer {
    background-color: #545454;
    height: 1px;
    border: none;
    margin: 15px auto;
   /* max-width: 107px; */
    border-radius: 5px;
}
.hr-b {
    background-color: #f26100;
    height: 3px;
    border: none;
    margin: 15px auto;
    max-width: 93px;
    border-radius: 5px;
}

.hr-c {
    background-color: #bfbfbf;
    height: 1px;
    border: none;
    margin: 15px auto;
    max-width: 100%;
    border-radius: 5px;
}

.hr-rating {
	background-color: #bfbfbf;
    height: 1px;
    border: none;
    margin: 25px auto;
    max-width: 100%;
    border-radius: 5px;
}


.hr-banner-a {
    background-color: #f26100;
    height: 3px;
    border: none;
   /* margin: 15px 0; */
    max-width: 107px;
    border-radius: 5px;
    text-align: center;
}
.banner-buttons{
    text-align: center;
}
.banner-section{
    color: #fff;
}

.banner-section h2{
     font-weight: 400;
    font-size: 20px;
    line-height: 34px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    text-align: center;
}

.hr-banner-b {
    background-color: #f26100;
    height: 3px;
    border: none;
    margin: 15px auto;
    max-width: 107px;
    border-radius: 5px;
}

.hr-ree {
    background-color: #bfbfbf;
    height: 1px;
    border: none;
    margin: 15px auto;
    max-width: 100%;
    border-radius: 5px;
}

.head-banner-x1 {
    font-weight: 400;
    font-size: 36px;
    line-height: 49px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    text-align: center;
}

.head-banner {
    font-weight: 400;
    font-size: 35px;
    line-height: 40px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
}
.head-banner.orange-color {
	color: #f8a021;
}
.sub-head-banner {
    font-weight: 400;
    font-size: 24px;
    line-height: 35px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
}
.sub-head-banner strong {
	font-weight: 600;
}
.head-a {
    font-weight: 400;
    font-size: 30px;
    line-height: 35px;
    font-family: 'Montserrat', sans-serif;
    color: #12a2b2;
    padding-top: 30px;
}
.head-a1 {
    font-weight: 400;
    font-size: 30px;
    line-height: 35px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
}
.head-a2 {
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
    font-family: 'Montserrat', sans-serif;
    color: #12a2b2;
}
.head-a3 {
    font-weight: 400;
    font-size: 35px;
    line-height: 40px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
}

.head-a-foooter {
    font-weight: 400;
    font-size: 15px;
    line-height: 5px;
    font-family: 'Montserrat', sans-serif;
    color: #545454;
}

.sub-head-a1 {
    font-weight: 400;
    font-size: 26px;
    line-height: 35px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
}
.sub-head-a2 {
    font-weight: 400;
    font-size: 26px;
    line-height: 35px;
    font-family: 'Montserrat', sans-serif;
    color: #12a2b2;
}
.sub-head-a3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    font-family: 'Montserrat', sans-serif;
    color: #12a2b2;
}

.text-a {
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #545454;
    padding: 5px 30px;
}
.text-a-profile {
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #545454;
    padding: 5px 90px;
}
.text-a-profile h2 {
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #545454;
}
.text-a-profile p {
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #545454;
}
.text-b {
	font-weight: 400;
	font-size: 15px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #545454;
}
.text-c {
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #545454;
}

.hr-footer-a {
    background-color: #f26100;
    height: 7px;
    border: none;
    margin: -7px 0 0;
    max-width: 100%;
    border-radius: 0;
}
.hr-footer-b {
    background-color: #ffffff;
    height: 1px;
    border: none;
    margin: 0;
    max-width: 100%;
    border-radius: 5px;
}

.hr-form {
    background-color: #bfbfbf;
    height: 1px;
    border: none;
    margin: 15px 0;
    max-width: 100%;
    border-radius: 5px;
}




/** Footer **/
.footer {
    background-color: #218b98;
}
.footer-up {
	padding: 55px 0;
}

.footer-head {
	font-weight: 600;
	font-size: 20px;
	line-height: 30px;
	font-family: 'Montserrat', sans-serif;	
	color: #ffffff;
}
.footer-line {
    background-color: #f26100;
    height: 3px;
    border: none;
    margin: 15px 0;
    max-width: 58px;
    border-radius: 5px;
}
.list-footer {
	padding-top: 5px;
}
.list-footer > li {
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #ffffff;
	position: relative;
	margin-bottom: 10px;
}
.list-footer > li:last-child {
	margin-bottom: 0;
}
.list-footer > li a {
	color: #ffffff;
	
}

.footer-down {
	padding: 25px 0;
}
.footer-logo a{
	display: table;
}
.copy-right {
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #ffffff;
	text-align: right;
}

.copy-right a {
	color: #ffffff;
}

.copy-right-small {
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #000000;
	text-align: center;
}

.copy-right-small a {
	color: #218b98;
}


/*.list-a > li {
	padding-left: 20px;
}
.list-a > li:before {
	content: '';
	display: block;
	width: 7px;
	height: 7px;
	background-color: #ffffff;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 12px;
}*/

.label-a {
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #383838;
}

.label-b {
	font-weight: 600;
	font-size: 16px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #383838;
}

.form-control.input-a, 
.form-control.textarea-a, 
.form-control.select-a {
	
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;	
	color: #959595;
	box-shadow: none;
	background-color: #ffffff;
	border: 1px solid #b7b7b7;
	
	padding-left: 20px;
	
}
.form-control.input-a {
	height: 47px;
	border-radius: 25px;
}
.form-control.select-a {
	height: 47px;
	border-radius: 25px;
}
.form-control.textarea-a {
	resize: none;
	min-height: 101px;
	border-radius: 15px;
}
.form-control.select-a {
	z-index: 1;
	background-image: url('../images/select-down.png');
	background-position: calc(100% - 15px) center;
	background-repeat: no-repeat;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	cursor: pointer;
	padding-right: 30px;
	padding-left: 15px;
}

.form-control::-webkit-input-placeholder { color: #959595;}
.form-control::-moz-placeholder { color: #959595;}
.form-control:-ms-input-placeholder { color: #959595;}
.form-control:-moz-placeholder { color: #959595;}

/** **/
.radio,
.checkbox {
	margin: 0;
}
.checkbox + .checkbox, 
.radio + .radio {
	margin: 0;
}
.check-a,
.radio-a {
	position: absolute;
	opacity: 0;
}
.check-a + label,
.radio-a + label {
	position: relative;
	cursor: pointer;
	padding-left: 35px;
	font-family: 'Montserrat', sans-serif;
	color: #454545;
	line-height: 20px;
}
.check-a + label:before,
.radio-a + label:before {
	content: '';
	margin-right: 10px;
	display: inline-block;
	vertical-align: text-top;
	width: 20px;
	height: 20px;
	background: #ffffff;	
}
.check-a + label:before,
.radio-a + label:before {
	position: absolute;
    left: 0;
	border: 1px solid #b7b7b7;
}
.radio-a + label:before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.check-a:checked + label:before,
.radio-a:checked + label:before {
	background: #ffffff;
	border-color: #b7b7b7;
}
.check-a:checked + label,
.radio-a:checked + label {
	color: #004b72;
}

.check-a:disabled + label
.radio-a:disabled + label {
	color: #b8b8b8;
	cursor: auto;
}
.check-a:disabled + label:before,
.radio-a:disabled + label:before {
	box-shadow: none;
	background: #ddd;
}
.check-a:checked + label:after {
	content: '';
	position: absolute;
	left: 7px;
	margin: auto;
	top: 3px;
	width: 6px;
	height: 12px;
    border: solid #004b72;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.radio-a:checked + label:after {
	content: '';
	position: absolute;
	left: 5px;
	top: 5px;
	background: white;
	width: 10px;
	height: 10px;
	background: #13a2b0;
	background-position: center;
	background-repeat: no-repeat; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

/* */
.btn {
	-ms-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-decoration: none;
	display: inline-block;
}

/** **/
.btn.btn-a {
	font-weight: 600;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Montserrat', sans-serif;
		
	z-index: 0;
	position: relative;
	padding: 8px 30px;
	text-align: center;
	background-color: #f26100;
	color: #ffffff;  
	border: 1px solid #cc5200 !important;
/*	border-radius: 30px; */
	overflow: hidden;
}

.btn.btn-a:before {
	content: '';
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border-radius: 0;
	z-index: -1;
	
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	background-color: #f26100;
	
}
.btn.btn-a:hover {
	box-shadow: none;
}
.btn.btn-a:hover:before {
	width: 100%;
}

/** **/
.btn.btn-b {
	font-weight: 600;
	font-size: 15px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;
		
	z-index: 0;
	position: relative;
	padding: 6px 25px;
	text-align: center;
	background-color: #f26100;
	color: #ffffff;  
	border: 1px solid #cc5200 !important;
/*	border-radius: 30px; */
	overflow: hidden;
}

.btn.btn-b:before {
	content: '';
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border-radius: 0;
	z-index: -1;
	
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	background-color: #c9c9c9;
	
}
.btn.btn-b:hover {
	box-shadow: none;
}
.btn.btn-b:hover:before {
	width: 100%;
}


/** **/
.btn.btn-c {
	font-weight: 600;
	font-size: 15px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;
		
	z-index: 0;
	position: relative;
	padding: 6px 15px;
	text-align: center;
	background-color: #f26100;
	color: #ffffff;  
	border: 1px solid #cc5200 !important;
/*	border-radius: 30px;*/
	overflow: hidden;
	min-width: 110px;
}

.btn.btn-c:before {
	content: '';
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border-radius: 0;
	z-index: -1;
	
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	background-color: #c9c9c9;
	
}
.btn.btn-c:hover {
	box-shadow: none;
}
.btn.btn-c:hover:before {
	width: 100%;
}

.btn.btn-a-reverse {
	font-weight: 600;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Montserrat', sans-serif;
		
	z-index: 0;
	position: relative;
	padding: 8px 30px;
	text-align: center;
	background-color: #ffffff;
	color: #f26100;  
	border: 1px solid #cc5200 !important;
/*	border-radius: 30px; */
	overflow: hidden;
}

.btn.btn-a-reverse:before {
	content: '';
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border-radius: 0;
	z-index: -1;
	
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	background-color: #f26100;
	
}
.btn.btn-a-reverse:hover {
	box-shadow: none;
    background-color: #f26100;
	color: #ffffff; 
}
.btn.btn-a-reverse:hover:before {
	width: 100%;
}

.min-b {
	min-width: 160px;
}
.min-c {
	min-width: 140px;
}